.quantico-regular {
  font-family: "Quantico", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.quantico-bold {
  font-family: "Quantico", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.quantico-regular-italic {
  font-family: "Quantico", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.quantico-bold-italic {
  font-family: "Quantico", sans-serif;
  font-weight: 700;
  font-style: italic;
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

header {
    text-align: center;
    gap: 0.75rem;
    padding: 1rem;
}
body {
  background-color: #252525;
  color: #ffffff;  
  margin: 0;
  padding: 0;
}
footer {
  padding: 1rem;
  text-align: center;
}

.content {
  padding: 1rem;
  text-align: center;
}